@charset "UTF-8";

/* ------------------------------------------------------------------------------------------------ Urgent Header */

.urgent_header_container{
	width:100%;
	margin-bottom:8px;
}

.urgent_header{
	background-color:#485cc7;
	/* margin-right:16px; */
	height:128px!important;
}

.urgent_header p {
	text-align: left;
	padding:16px 16px 16px 4px;
	line-height:32px;
	font-size: 0.9em;
	font-weight: bold;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	height:32px;
}

.urgent_header > div:first-child{
	float:left;
	height:48px;
	padding:40px 16px;
}

.urgent_header > div img{
	height:48px;
	width:48px;
}

.urgent_header a:first-child > p{ 
	/* line-height:18px; */
	border-bottom:#fff8 1px solid;
}

.urgent_header a{
	color:white;
	text-decoration: none;
	transition-duration: 0.5s;
}

.urgent_header a:hover{
	color:#fff8;
}

.urgent_header a span{
	font-size:0.8em;
	display:block;
	line-height: 10px;
	font-weight: normal;
}



/* ------------------------------------------------------------------------------------------------ New Header */

#new_header_container{
	transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
	transition-duration: 0.4s;
	transition-property: -webkit-transform;
	z-index:10;
	box-shadow: 0px 0px 10px 0px rgba(7, 2, 3, 0.5);
	-webkit-box-shadow:0px 0px 10px 0px rgba(7, 2, 3, 0.5);
	position:relative;
	background-color:#fff;
}

.new_header_container{
	padding:16px 16px 16px 0;
	/* height:380px; */
}

.new_header_contents{
	width:100%;
	height:596px;
	/* urgent_headerでheightを具体的な値に変更 */
	/* height:100%; */
	display:flex;
}

.youtube_inlineframe{
	width:100%;
	height:100%;
	min-height:calc(680px * 0.5625);
}

.new_header_movie_container{
	/* height:320px;
	width:569px; */
	width:679px;
	height:380px;
	overflow:hidden;
	background-color:#f8f8f8;
}

.new_header_movie_container video{
	width:100%;
}

/* urgent_header */
.new_header_movie_container img{
	display:block;
	width:100%;
}

.new_header_banner_container{
	/* height:380px; */
	width:192px;
	/* width:calc(100% - 569px); */
	border-left:1px solid #ddd;
	box-sizing: border-box;
}

.new_header_banner_container > div{
	height:94px;
	width:100%;
	overflow: hidden;
	position:relative;
	background-color:#000;
	z-index:0;
}

.new_header_banner_container > div:last-child{
	/* height:95px; */
	heihgt:100%;
}


.new_header_banner_container > div.new_header_banner_contents div:not(.nh_banner_bg){
	/* background-color:	#2227; */
	/* padding-top:10px; */
	/* height:84px; */
	height:100%;
	z-index:100000;
	transition-duration: 0.3s;
	position:relative;
}

.new_header_banner_container > div.new_header_banner_contents div:not(.nh_banner_bg):hover{
	/* background-color:	#2220; */
}

.new_header_banner_container > div.new_header_banner_contents div:not(.nh_banner_bg):not(.nh_comingsoon):hover + .nh_banner_bg{
	/* width:0px; */
}

.new_header_banner_container > div.new_header_banner_contents div:not(.nh_banner_bg):not(.nh_comingsoon):hover + .nh_banner_bg img{
	opacity:1;
}


.new_header_banner_container > div.new_header_banner_contents div.nh_banner_bg{
	background-size:cover;
	z-index:2;
	/* width:100%; */
	/* height:95px; */
	
	/* height:auto; */
	position:absolute;
	top:0;
	left:0;
	transition-duration: 0.1s;
	overflow:hidden;
	transition-timing-function:ease-in-out;
	/* position:relative; */
	height:100%;
}

div.nh_banner_bg > div{
	background-position-y: center;
	background-position-x: center;

}


.new_header_banner_container > div:nth-child(1) div.nh_banner_bg{
	background-color: #666666b0;
}

.new_header_banner_container > div:nth-child(2) div.nh_banner_bg{
	background-color: #18bce8b0;
	/* background-color: #18bce8c0; */
}


.new_header_banner_container > div:nth-child(3) div.nh_banner_bg{
	background-color: #d5504db0;
}

.new_header_banner_container > div:nth-child(4) div.nh_banner_bg{
	background-color: #485cc7b0;
}

.new_header_banner_container > div.new_header_banner_contents div.nh_banner_bg.nh_comingsoon{
	background-color: #666666c0;
}


.new_header_banner_container > div:not(:last-child){
	border-bottom:1px solid #ddd;

}



.new_header_banner_container > div.new_header_banner_contents div:not(.nh_banner_bg) img{
	max-height:48px;
	max-width:calc(100% - 20px);
	margin:10px auto 4px auto;
	display:table;
}

.new_header_banner_container > div.new_header_banner_contents div:not(.nh_banner_bg):not(.nh_comingsoon):hover{
	opacity:0.2;
}

.new_header_banner_container > div.new_header_banner_contents div:not(.nh_banner_bg):not(.nh_comingsoon):hover + .nh_banner_bg{
	/* opacity:1; */
}

.nh_banner_bg_img{
	width:285px;
	height:145px;
	opacity:0.2;
	mix-blend-mode:soft-light;
	background-size:cover;
}

div.new_header_banner_contents:hover .nh_banner_bg_img{
	opacity:1!important;
	mix-blend-mode: normal!important;
}



.new_header_banner_container > div:hover div.nh_banner_bg{
	background-color: #00000000;
}


.new_header_banner_container > div.new_header_banner_contents div:not(.nh_banner_bg):not(.nh_comingsoon):hover + .nh_banner_bg img{
	opacity:1;
}



.new_header_banner_container > div.new_header_banner_contents div.nh_comingsoon:not(.nh_banner_bg) img{
	opacity:0.3;
}


.new_header_banner_container > div.new_header_banner_contents div.nh_banner_bg img{
	height:100%;
	min-width:192px;
	max-height:128px;
	min-height:95px;
	opacity: 0.15;
	mix-blend-mode: soft-light;
	transition-duration: 0.2s;
}



.new_header_banner_container > div p{
	margin: 0;
	text-align: center;
	font-size:0.85em;
	color:white;
	font-weight:300;
	position:absolute;
	bottom:16px;
	width:100%;
}

.new_header_banner_container > div.nh_comingsoon p{
	font-weight:bold;
	color:#ffffffc0;
}

.new_header_banner_container  div:not(.nh_comingsoon) > p span.update_geidai-parents:after{
	content:' 更新';
}	


/* ------------------------------------------------------------------------------------------------ Single Page Contents */

#tua_main_cover .column_title_container:not(:root){
	position:relative;
	margin-top:16px;
}

.column_title_container img{
	z-index:-1;
}

.column_title{
	position:absolute;
	/* width:100%;
	height:100%; */
	/* top:0;
	left:0; */
	font-size:initial;
	line-height: initial;
	background-color:#222;
	padding:0 16px;
}

.column_title.left_top{
	top:32px;
	left:0;
}

.column_title.right_top{
	top:32px;
	right:0;
}

.column_title.left_bottom{
	bottom:32px;
	left:0;
}

.column_title.right_bottom{
	bottom:32px;
	right:0;
}


.column_title.relay-column{
	background-color:#30c0d0;
}

.column_title.geidai-parents{
	/* background-color:#485cc7; */
	background-color: #fff;
	padding:4px 16px;
}

.column_title.geidaibito{
	/* background-color:#485cc7; */
	background-color: #d5504d;
	padding:4px 16px;
}

.nh_otherstaffs{
	white-space:pre-line;
}


#tua_main_cover .tua_main .tua_main_contents .tua_main_box h1.nh_sp_title{
	display:none;
}

#tua_main_cover .tua_main .tua_main_eyecatch .column_title h1{
	margin:0;
}

#tua_main_cover .tua_main .tua_main_eyecatch .column_title h2{
	color:#eee;
	font-weight:normal;
	font-size:0.9em;
	margin:6px 22px 16px 22px;
	border-bottom:2px #eee solid;
	padding-bottom:4px;
}

#tua_main_cover .tua_main .tua_main_eyecatch .column_title h1 img{
	width:220px;
	margin:4px auto;
	height:auto;
}


body.single-cntnr_column #tua_main_cover .tua_main .tua_main_contents .tua_main_box h2:not(:root){
	font-size:1.2em;
	text-align: center;
	letter-spacing: 0.1em;
	border-bottom:2px solid #444;
	padding-bottom:8px;
	display:table;
	line-height:1.75;
	/* background-color:#fff; */
	margin:0 auto 24px auto;
	/* padding:16px 24px 8px 24px; */
}

body.single-cntnr_column #tua_main_cover div.tua_main_box:not(:root){
	font-size:0.9em;
	margin-top:32px;
	color:#333;
}

body.single-cntnr_column div.tua_main_box hr{
	height:0;
	border:0;
	border-bottom:1px solid #ddd;
	margin:28px auto;
	width:60%;
}

body.single-cntnr_column div.tua_main_box blockquote{
	padding:8px 24px;
	margin:0 0 32px 0;
	background-color:#f0f0f0;
	border-radius: 4px;
}

body.single-cntnr_column div.tua_main_box > p{
	padding:0 20px;
}

body.single-cntnr_column #tua_main_cover .tua_main .tua_main_contents .tua_main_box p{
	line-height:1.7;
	letter-spacing:0.01em;
}

body.single-cntnr_column div.tua_main_box > p img.size-full{
	width:100%;
	height:auto;
	margin-top:10px;
}


body.single-cntnr_column div.tua_main_box div.wp-caption{
	max-width:50%;
	height:auto;
}

body.single-cntnr_column div.tua_main_box div.wp-caption img,
body.single-cntnr_column div.tua_main_box img{
	max-width:100%;
	height:auto;
	padding-top:20px;
}
body.single-cntnr_column div.tua_main_box div.wp-caption img{
	padding-bottom:6px;

}
body.single-cntnr_column div.tua_main_box img{
	padding-bottom:20px;
}


body.single-cntnr_column div.tua_main_box > h3{
	text-align: center;
	padding-bottom:6px;
	color:#333;
	border-bottom:2px solid #333;
	margin:0 auto 32px auto;
	display:table;
	padding-top:24px;
}

p span.column_guest_profile{
	white-space: pre-line;
}


ul.nh-pagination{
	padding:0 0px;
	display:table;
	margin:42px auto 16px auto;
}

ul.nh-pagination li{
	border:2px solid #eee;
	display:inline-block;
	list-style: none;
	padding:8px 12px;
	margin:0;
	/* border:1px solid red; */
	color:#ddd;
	transition-duration: 0.3s;
	z-index:-1;
}

ul.nh-pagination > li:hover{
	background-color:#eee;
	color:#eee;
	cursor:default;
}

ul.nh-pagination > a > li{
	color: #485cc7;
	background-color:transparent;
}

ul.nh-pagination a:hover li{
	background-color: #485cc7;
	color:white;
	z-index:100;
	border-color: #485cc7!important;
}


ul.nh-pagination > a:first-child li,
ul.nh-pagination > li:first-child {
	border-right:1px solid #eee;
	border-left:2px solid #eee;
}


ul.nh-pagination > a:not(:last-child):not(:first-child) li,
ul.nh-pagination > li:not(:last-child):not(:first-child) {
	border-left:1px solid #eee;
	border-right:1px solid #eee;
}

ul.nh-pagination > a:last-child li,
ul.nh-pagination > li:last-child {
	border-right:2px solid #eee;
	border-left:1px solid #eee;
}


body.single-cntnr_column div.tua_main_box:not(.geidai-parents) strong:after{
	content : "────";
	margin-left:8px;
	font-weight:100;
}

body.single-cntnr_column div.tua_main_box.geidai-parents strong:before{
	margin-top:32px;
	content : "── ";
	/* margin-left:8px; */
	/* font-weight:100; */
	display:inline-block;
	font-weight:bold;
}

strong.person_1{
	margin-top:40px;
	/* border-left:4px solid #ff5000; */
	padding-left:12px;
	margin-left:-16px;
	color:#ff5500;
	display:block;
}

strong.person_2{
	margin-top:40px;
	/* border-left:4px solid #30c0d0; */
	padding-left:12px;
	margin-left:-16px;
	color:#30c0d0;
	display:block;
}

/* ------------------------------------------------------------------------------------------------------- 1380px */
@media screen and (min-width: 1380px) {

	.new_header_container{
		height:704px;
		/* height:576px; .urgent_header除去時に、 704px → 576px に戻す*/
		margin-top:16px;
		padding:0;
		margin-bottom:6px;
		padding-right:16px;
	}

	.new_header_banner_container > div.new_header_banner_contents div.nh_banner_bg{
		height:145px;
	}

	.new_header_movie_container{
		width:1024px;
		height:576px;
	}

	.new_header_banner_container{
		width:286px;
		height:100%;
		display:flex;
		flex-direction: column;
		max-height:576px;
	}

	.new_header_banner_container > div{
		height:25%;
		border-bottom:none;	
	}

	.new_header_banner_container > div.new_header_banner_contents div:not(.nh_banner_bg) img{
		max-height:64px;
		max-width:calc(100% - 20px);
		/* margin:18px auto 4px auto; */
		margin:0 auto 4px auto;
		display:table;
		padding-top:22px;
	}

	.new_header_banner_container > div:nth-child(3) div:not(.nh_banner_bg) img{
		max-height:78px;
		max-width:calc(100% - 20px);
		/* margin:18px auto 4px auto; */
		margin:0 auto 4px auto;
		display:table;
		padding-top:16px;
	}


	
	.new_header_banner_container > div.new_header_banner_contents div:not(.nh_banner_bg) p{
		bottom:16px;
	}

	.new_header_banner_container > div.new_header_banner_contents div.nh_banner_bg img{
		/* opacity:0; */
		min-width:285px;
		/* width:285px; */
		/* margin-top:-20px; */
		width:auto;
		height:auto;
		min-height:145px;
		
	}


}

@media screen and (min-width: 941px) and (max-width: 1379px){


	.new_header_banner_container > div.new_header_banner_contents div.nh_banner_bg > div{
		width:191px;
	}
	/* urgent_header */
	.new_header_contents{
		height:380px;
	}
}

@media screen and (min-width: 941px) {
	#new_header_container{ 
		box-shadow: none;
		-webkit-box-shadow:none;

	}


}

/* ------------------------------------------------------------------------------------------------------- 480px */

@media screen and (max-width: 480px) {

	.urgent_header p{
		font-size:0.9em;
	}

	.youtube_inlineframe{
		height:calc(100vw * 0.5625);
		min-height: initial;
	}
	

	body .new_header_banner_container > div.new_header_banner_contents:not(:root){
		width:100%;
	}

	body.single-cntnr_column #tua_main_cover .tua_main .tua_main_contents .tua_main_box h2:not(:root){
		font-size:0.9em;
		letter-spacing:0;
	}	

	#tua_main_cover .tua_main .tua_main_eyecatch .column_title{
		display:none;
	}

	body.single-cntnr_column #tua_main_cover div.tua_main_box:not(:root){
		margin-top:0;
	}

	#tua_main_cover .tua_main .tua_main_contents .tua_main_box h1.nh_sp_title{
		display:block;
		border:none;
		margin:10px 0 20px 0;
		padding:0;
	}

	#tua_main_cover .tua_main .tua_main_contents .tua_main_box h1.nh_sp_title img{
		margin:auto;
		/* width:280px; */
		display:table;
		width:auto;
		max-height:128px;
	}

	.new_header_banner_container:not(:root){
		margin-top:0px;
	}

	.new_header_banner_container > div.new_header_banner_contents:not(:root){
		height:95px;
	}	

	.nh_banner_link > div:not(.nh_banner_bg){
		display:table-cell;
		vertical-align: middle;
	}

	body .new_header_banner_container > div.new_header_banner_contents div:not(.nh_banner_bg) > img{
		width:48%;
		margin:0;
		margin-left:4px;
	}

	.new_header_banner_container  div:not(.nh_comingsoon) > p{
		line-height:95px;
		right:10px;
		top:0;
		text-align:right;
		color:#fffc;
	}

	body .new_header_banner_container > div.new_header_banner_contents div:not(.nh_banner_bg){
		height:100%;
	}

}


@media screen and (max-width: 940px) and (min-width: 420px){
	.new_header_banner_container  div:not(.nh_comingsoon) > p span:after{
		content:' 更新';
	}	

}

@media screen and (max-width: 300px){
	.new_header_banner_container  div:not(.nh_comingsoon) > p{
		display:none;
	}
}


/* ------------------------------------------------------------------------------------------------------- 940px */
@media screen and (max-width: 940px) {

	.urgent_header_container{
		margin-top:45px;
	}

	.urgent_header{
		margin-right:0;
	}

	.youtube_inlineframe{
		min-height:calc(100vw * 0.5625);
	}


	.new_header_banner_container > div.new_header_banner_contents div:not(.nh_banner_bg){
		height:128px;
	}

	.new_header_banner_container > div.new_header_banner_contents div.nh_banner_bg{
		width:100%;
	}

	.new_header_banner_container > div.new_header_banner_contents div.nh_banner_bg div{
		width:100%;
	}


	.new_header_container{
		height:inherit;
		margin-top:45px;
		padding:0;
	}

	#new_header_container{
		box-shadow:none;
		-webkit-box-shadow:none;
	}


	.new_header_contents{
		flex-direction: column;

		/* urgent_headerで具体的な値を設定した場合に、高さが大きくなりすぎてしまう対策 */
		height:initial;
	}



	.new_header_movie_container{
		width:100%;
		height:auto;
	}

	.new_header_movie_container video{
		/* display:none; */
		margin-bottom:-4px;
	}
	
	.new_header_movie_container img{
		/* display:block; */
		width:100%;
		height:auto;
	}

	.new_header_banner_container{
		/* margin-top:4px; */
	}

	.new_header_banner_container > div.new_header_banner_contents{
		height:128px;
	}	

	.new_header_banner_container > div.new_header_banner_contents div.nh_banner_bg img{
		min-width:100%;
		max-width:100%;
		/* width:100%; */
		height:auto;
		max-height:initial;
	}

	.new_header_banner_container{
		width:100%;
		min-height:95px;
		display:flex;
		flex-direction: row;
		flex-wrap: wrap;
		align-content: flex-start;
		border-left:0;
	}

	.new_header_banner_container > div.new_header_banner_contents:not(:root){
		width:50%;
		border-bottom:none;	
		border-left:none;
		border-right:none;
	}

	.new_header_banner_container > div.new_header_banner_contents > a,
	.new_header_banner_container > div.new_header_banner_contents > div:not(.nh_banner_bg).nh_comingsoon	{
		display: table;
		height:100%;
		width:100%;
	}

	.new_header_banner_container > div.new_header_banner_contents > div:not(.nh_banner_bg).nh_comingsoon span{
		display: table-cell;
		vertical-align: middle;

	}
	
	.new_header_banner_container > div:not(:last-child){
		border-right:1px solid #ddd;
		border-bottom:none;	
	}

	
	.new_header_banner_container > div.new_header_banner_contents div:not(.nh_banner_bg){
		/* display: table-cell; */
		vertical-align: middle;
	}


	.new_header_banner_container > div.new_header_banner_contents div:not(.nh_banner_bg)  img {
		max-width:calc(100% - 16px);
		max-height:87px;
		margin:auto;
	}




	/* 以下style.cssに記述あり mergeの際に書き換えが必要 */
	body.home:not(.english) #tua_contents_right:not(:root){ 
		/* box-shadow: none;
		-webkit-box-shadow:none; */
	}

	body.home:not(.english) #tua_sp_header_blank:not(:root){
		height:1px;
	}

	.new_header_banner_container  div:not(.nh_comingsoon) p{
		/* display:none; */
	}

	.new_header_banner_container  div.nh_comingsoon > p:not(:root){
		font-weight:bold;
		color:#ffffffc0;
		height:100%;
		width:100%;
		display:block;
		top:0;
		left:0;
		line-height:128px;
	}

	.new_header_banner_container > div.new_header_banner_contents div.nh_comingsoon:not(.nh_banner_bg) img{
		opacity:0.1;
	}

}

/* ------------------------------------------------------------------------------------------------------- IE11 */

@media all and (-ms-high-contrast: none) and (max-width: 940px){
  *::-ms-backdrop, div.nh_banner_bg img {
		width:100%!important;
		max-height:700px!important;
	}
}